/*general*/
* {
	margin: 0;
	padding:0;
	}
.left {
	float: left;
	}
.right {
	float: right;
	}
.clear {
	clear: both;
	}
a {
    text-decoration: none;
	font-family: 'Lato', sans-serif;
	font-size: 14px;
}
/*Home*/
body {
    background-attachment: fixed;
    background-color: #fff;
    background-image: url("");
    background-position: center top;
    background-repeat: repeat;
    font-family: 'Lato', sans-serif;
    font-size: 14px;
} 
#mainWrapper {
	width: 1100px;
}
table#mainWrapper {
	margin: 0px auto;
	width: 1100px;
}
p {
	font-family: 'Lato', sans-serif;
    font-size: 14px;
	}
table, tr, td {
	background-color: #fff;
	font-size: 12px; 
	font-family: 'Lato', sans-serif;
}
table {
	margin: 0 auto;
}
h1 {
	color: #000;
	font-size: 22px;
}
h2 {
	color: #000;
	font-size: 20px;
	padding: 8px 0;
}
h3 {
	color: #FE0000;
	font-size: 18px;
	padding: 5px 0;
}
h4 {
	color: #000;
	font-size: 16px;
}
h5 {
	color: #FE0000;
	font-size: 14px;
}
h6 {
	color: #000;
	font-size: 14px;
}
/*header Image*/
#header {
	background-color: transparent;
}
.specialText {
	height: 342px;
	background-color: transparent;
}
.headerWrap {
    background-attachment: local;
    background-color: transparent;
    background-image: url("/images/E0363801/Portal2.jpg");
    border-bottom: 35px solid #425363;
    border-top: 40px solid #425363;
    height: 300px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 100;
}
.slideshow { 
		width: 100%;
	    height: 300px;
        overflow-x: hidden;
        overflow-y: hidden;
        position: absolute;
		z-index: 90;
}
.slideshow img { 
		display: block;
		width: 100%;
	    height: 300px;
}
.banner {
	width: 1115px;
	margin: 0 auto;
}
.logo {
	text-align: center;
	width: 1115px;
}
.logo img { 
    width: 600px;
    z-index: 101;
	padding: 35px;
}
.menuTop {
	background-color: #425363;
    border: medium none;
    margin: -25px 0 0;
    position: relative;
    text-align: center;
    width: 100%;
}
.menuTop li {
	display: inline-block;
	list-style-type: none;
	margin: 0 10px;
}
.menuTop li a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 5px;
	font-family: 'Lato', sans-serif;
}
.menuTop img {
	width: 40px;
	border: medium none;
	}
.menuTop li a:hover {
	color: #fff;
}
/*menus*/
#menu-header {display: none;
}
.sidenavWrap {display: none;
}
#horiz_bkg {
    background-color: transparent;
}
#menu-horiz {
	text-align: center;
}
.menu-horiz li {
	background: none repeat scroll 0 0 transparent;
	margin: 0px 10px;
	z-index: 100;
}
.menu-horiz li li, .menu-horiz li li li {
	background: none repeat scroll 0 0 #000;
}
.menu-horiz li:hover, .menu-horiz li.sfHover {
	background: none repeat scroll 0 0 transparent;
	z-index: 100;
}
.menu-horiz li li:hover, .menu-horiz li li.sfHover {
	background: none repeat scroll 0 0 #FE0000;
	z-index: 100;
}
#menu-horiz li a {
    border-left: 0px solid #FFFFFF;
	color: #fff;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
}
#menu-horiz li li a {
    border-left: 0px solid #FFFFFF;
	color: #fff;
	font-size: 13px;
	font-family: 'Lato', sans-serif;
}
.menu-horiz a:focus, .menu-horiz a:hover, .menu-horiz a:active {
	background: none repeat scroll 0 0 transparent;
	color: #fe0000;
}
.menu-horiz li li a:focus, .menu-horiz li li a:hover, .menu-horiz li li a:active {
	background: none repeat scroll 0 0 #fe0000;
	font-size: 12px;
	border-top: 0px solid #fff;
}
.sf-sub-indicator {
	display: none;
}
.sf-shadow ul {
	background: url("") no-repeat scroll right bottom rgba(0, 0, 0, 0);
    padding: 0;
}
.depth1 { width: 250px !important;
}
.depth1 li { border-bottom: 1px solid #000000 !important;
             background-color: #aaa !important;
}
.depth2 { width: 250px !important;
          margin-left: 180px;
}
/*content*/
#content {
	width: 950px;
    padding: 10px 0px;
    margin: 0px;
	background-color: #fff;
}
.DTNdata>div {
	margin: 0 8px 0 0;
}
.ethanol img {
	margin: 45px 0 0;
}
td input {
	font-size: 16px;
	margin: 5px;
	font-family: 'Lato', sans-serif;
}
td select {
	font-size: 14px;
	margin: 5px;
	font-family: 'Lato', sans-serif;
	}
th font {font-size: 14px; font-family: 'Lato', sans-serif;}
td font {font-size: 14px; font-family: 'Lato', sans-serif;}

.mainStyles_bar {
    background-color: #ffffff;
    color: #000000;
    font-family: 'Lato', sans-serif;
    font-size: 13px;
}
.mainStyles_normalFontSize {
    font-size: 13px !important;
	font-family: 'Lato', sans-serif;
}
.content b {
	font-size: 14px;
	font-family: 'Lato', sans-serif;
}
.news_date_inline {
    color: #0ea0fd;
    font-family: 'Lato', sans-serif;
    font-size: 10px;
    padding-bottom: 0;
    padding-top: 0;
    white-space: nowrap;
}
/*footer*/
#menu-footer {
	display: none;
}
#DTNFooter {
	width: 300px;
	background-color: transparent;
}
.MissionText font {
	color: #025E37;
	font-style: italic;
}
.CompanyInfo font {
	color: #262D7D;
	font-size: 14px;
	margin: 5px;
}

